$toolsLoc = Get-ToolsLocation
$vstssyncmigrationpath =Join-Path -Path $toolsLoc -ChildPath "\VSTSSyncMigration"

if(test-path $vstssyncmigrationpath) {
  write-host "Cleaning out the contents of $vstssyncmigrationpath"
  Remove-Item "$($vstssyncmigrationpath)\*" -recurse -force -exclude *.json
}

Install-ChocolateyZipPackage 'vstssyncmigrator' 'https://github.com/nkdAgility/azure-devops-migration-tools/releases/download/v8.9.3/vstssyncmigrator-8.9.3.zip' $vstssyncmigrationpath -Checksum BF8AFF68F95E41CEBE2C1B4C113AD960F0880620833FBCC46FC613A97CEEF6A6 -ChecksumType SHA256
write-host 'VSTS Sync Migration has been installed. Call `migration` from the command line to see options. You may need to close and reopen the command shell.'
